Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002558Piwigoconfigurationpublic2012.01.30 15:402012.02.02 00:17
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.2 
Target Version2.4.0beta2Fixed in Version2.4.0beta2 
Summary0002558: avoid unwanted lock gallery action
DescriptionI've seen many unwanted "lock gallery" action, just because the user checks the option on [Administration > Configuration > Option]. I think we need an extra confirmation on this option.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0005974)
svn (reporter)
2012.01.31 01:33

[Subversion] r13001 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2558 fixed: instead of locking the gallery with a simple checkbox among
configuration options, "lock gallery" becomes a maintenance action, with a
confirmation on popup.

- Issue History
Date Modified Username Field Change
2012.01.30 15:40 plg New Issue
2012.01.30 15:40 plg Status new => assigned
2012.01.30 15:40 plg Assigned To => plg
2012.01.30 15:40 plg browser => any
2012.01.30 15:40 plg Web server => Apache 1.3.x
2012.01.31 01:33 svn Checkin
2012.01.31 01:33 svn Note Added: 0005974
2012.02.02 00:17 plg Status assigned => closed
2012.02.02 00:17 plg Resolution open => fixed
2012.02.02 00:17 plg Fixed in Version => 2.4.0beta2


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker